Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 11:10:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I would to inquire regarding with my parcels delivery.  I received a message yesterday from your delivery personel thru whatsapp it was said that hes going to deliver my item and ask for my exact location/ address and i send it right away the moment i received the message. Im just worried because when i tried to check my order status from your application it was said that it was not delievered because i wasnt able to picked it up. How come this happend? I was waiting for the response of your delivery personel for the whole day when i recieved his message from whatsapp. Anyways its not my first time to have transaction with your store thru home delivery thats why i tried to reach you because the last time i remember when i order it only takes 3days but now its almost 5days and its very unsual.
Hoping for your quick respond regarding with this matter. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248015